RubyGems Navigation menu

hue 0.1.3

Work with Philips Hue light bulbs.

Versions:

  1. 0.1.3 - July 14, 2014 (11 KB)
  2. 0.1.2 - October 31, 2013 (11 KB)
  3. 0.1.1 - June 3, 2013 (10.5 KB)
  4. 0.1.0 - March 21, 2013 (10 KB)
  5. 0.0.1 - March 19, 2013 (8 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Sam Soffes

Owners:

Eb02c1cdbc2e1b474051b5c622e1d539

Total downloads 5,047

For this version 1,131

Show all versions (6 total)

Required Ruby Version: >= 1.8.7

Licenses:

MIT

Gemfile:
gem 'hue', '~> 0.1.3' = Copy to clipboard Copied!

install:
gem install hue = Copy to clipboard Copied!

Links: